QT_QPA_PLATFORM=eglfs
FB_MULTI_BUFFER=3
QT_QPA_EGLFS_INTEGRATION=eglfs_kms
QT_QPA_EGLFS_KMS_CONFIG=/etc/eglfs_kms.json
QT_QPA_EGLFS_KMS_ATOMIC=1
QTWEBENGINE_DISABLE_SANDBOX=1
START_URL=http://localhost:8080
QT_QPA_EGLFS_DEBUG=1
QTWEBENG1INE_CHROMIUM_FLAGS="--disable-gpu-compositing"
QSG_INFO=1
